/* -- This is the place to add your own style modifications without touching the original styles -- */
body {
	border-top: 15px solid #333;
	background-position-y: 16px;
	background-position: 0 16px;
	background-attachment: scroll;
}

#head-content {
	margin: 0 auto;
	padding: 0;
	max-width: 100%;
}

#topnav {
	padding: 0;
	margin: 0;
	background: #333;
	font-size: 8pt;
	border: 0;
}

#topnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1;
	border: 0;
}

#page {
	padding: 30px 0;
	clear: both;
	margin: 0 auto;
	background: white;
}

.select-menu-catnav {
	display: none;
}
#catnav ul a:hover {
	background: none;
}
#catnav ul li {
	border-right: 0;
}
.widget {
	margin: 0 0 12px;
	padding: 0;
	overflow: hidden;
}
#awp-widget-2 {
	float: left;
	width: 48%
}
#awp-widget-2 img {
	width: 280px;
	height: auto;
}
#awp-widget-3 {
	float: right;
	width: 48%
}
#int-map {
	width: 570px;
	height: 436px;
	background-image: url(/images/cedmworldmap.jpg);
	position: relative;
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 20px; 
	margin-left: auto; 
	margin-right: auto;
}
#int-map li:before {
  content: "• ";
}
.map-left {
	float: left;
	display: block;
}
.map-right {
	float: right; 
	display: block;
	width: 200px; 
	text-align: left;	
}
.cmu,
.duke,
.leeds,
.ubc,
.calgary,
.irgc,
.whoi,
.penn,
.rand_pitt,
.george_mason,
.rand_sm, .vermont,.UCDavis, .caft, .uw {
	display: none;
}

.show-cmu:hover ~ .cmu,
.show-duke:hover ~ .duke,
.show-leeds:hover ~ .leeds,
.show-ubc:hover ~ .ubc,
.show-calgary:hover ~ .calgary,
.show-irgc:hover ~ .irgc,
.show-whoi:hover ~ .whoi,
.show-penn:hover ~ .penn,
.show-rand_pitt:hover ~ .rand_pitt,
.show-george_mason:hover ~ .george_mason,
.show-rand_sm:hover ~ .rand_sm,
.show-vermont:hover ~ .vermont, 
.show-UCDavis:hover ~ .UCDavis,
.show-caft:hover ~ .caft,
.show-uw:hover ~ .uw
{
	display: block;
}

.widget li {
	background-position-y: 0px;
}
.video-gallery-thumbnail-box .div {
	white-space: nowrap;
}
div.nice_navigation ul ul li {
	padding-left: 15px;
}


.meta .meta-author { display: none; }
.meta .meta-date { display: none !important; } 
.meta.single .meta-author { display: none; }
.meta-cats-tags .cats { display: none; }
.meta.single .meta-view { display: none; }

h1.archive-title {
	padding:0 0 0 5px;
	}

#outer-wrap {
	border-top:0px solid #fff;
	border-bottom:1px solid #fff;
	}
body {
	border-top:16px solid #000;
	}
.awp_people_img {
	width: 22%;
}